package com.pannk.mms.common.utils;


import java.util.List;

/**
 * Created by wolf on 20-11-19.
 */
public class ListUtil {

    /**
     * list是否为空
     * @param list
     * @return
     */
    public static boolean isEmpty(List<?> list){
        return list == null || list.size() == 0;
    }
}
